Subject: Paging Problem
From: [email-masked] (Rainer Aschwanden)

11 Feb 1997 09:32:37 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <3.0.32.19970211095658.0092a830.cygnus.gnu-win32@fondue>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: ASCHWANDEN_RAINER\MAILe1@fondue
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

I've installed b.17. It works fine except that the paging doesn't
work properly. If I invoke zmore, the output is not broken properly
in lines. When I display a text file and the file is bigger than one
page, zmore just flushes through the text and doesn't stop after each
page. Is this a problem due to DOS/Unix CR/LF? I couldn't find a hint
in the FAQ and zmore's man page.

Has anybody the solution to this problem?

Thanks

Rainer
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".